<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		TemplateBCIE5CSSEdit.php
 * @brief		bitcube_ie5win.cssテンプレートの編集
 * @date		2007.05.01
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/TemplateBCIE5CSSEdit.class.php");

$page = ($auth->isLogin()) ?
	new TemplateBCIE5CSSEdit():
	new Login();
$page->render();
